# Interface WriteBatchResult

interface WriteBatchResult {
aabb: {
maxX: number;
maxY: number;
maxZ: number;
minX: number;
minY: number;
minZ: number;
};
indexCount: number;
vertexCount: number;
}

##### Index

### Properties

aabb
indexCount
vertexCount

## Properties

### aabb

aabb: {
maxX: number;
maxY: number;
maxZ: number;
minX: number;
minY: number;
minZ: number;
}

### indexCount

indexCount: number

### vertexCount

vertexCount: number